body{background-color:#151d28}
/*本文*/
.content{color:white}
/*リンク*/
.content a:link {color:#0f73ff;text-decoration:none}
.content a:visited{color:#0f73ff;text-decoration:none}
.content a:hover {color:#0f73ff;text-decoration:underline}
.content a:active {color:#0f73ff;text-decoration:underline}
/*PC・スマホ共通*/
.content {margin: 0 1%}


.collection-title{background:#cea66b;color:black;border: solid 4px #981620;box-shadow:5px 5px black;text-align:center;}


.collection-tabbox{border-radius:10px 10px 10px 10px;margin-bottom:2.5em;box-shadow:5px 5px black;width: 100%;}

.collection-tabbox-title{font-weight:bold;font-size:1.3em;width:100%;
  color:#cea66b;text-shadow:2px 2px black;
  border-radius:10px 10px 0 0;
  background:#981620;
  display:flex;justify-content:space-between;
  padding:0.4em 0.6em 0.4em 0.6em}
/* コンテンツ */
.collection-tabbox-content{
  /*格子*/
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), gray calc(100% - 1px)),
                    linear-gradient(90deg, transparent calc(100% - 1px), gray calc(100% - 1px));
  background-size: 25px 25px;
  background-repeat: repeat;
  background-position: center center;/*格子ここまで*/  
  background-color:#b4b9bc;
  border: solid 5px #981620;
  border-radius:0 0 10px 10px;
  padding:1em 0.5em 0.5em 0.5em;
  width:100%;max-height:400px;overflow:auto;-webkit-overflow-scrolling: touch;/*iOSで慣性スクロールを有効にする*/
  gap:0.5em;
  display:flex;
  justify-content:space-evenly;
  flex-wrap: wrap;margin-bottom:1em
}
/*スクロールバー
.collection-tabbox-content::-webkit-scrollbar {background: #000;}
.collection-tabbox-content::-webkit-scrollbar-thumb {background-color: white;border: 3px solid gray;}
.collection-tabbox-content::-webkit-scrollbar-thumb:hover {background-color: gray;}
.collection-tabbox-content::-webkit-scrollbar-track {background: #cea66b;}
*/

.collection-tabbox-content img{filter:drop-shadow(3px 3px 1px black)}
.img-famicon img, .img-gameboyadvance img, .img-megadrive img{width:135px;height:auto;margin-bottom:0.5em;}
.img-ds img, .img-gamegear img{width:93px;height:auto;margin-bottom:0.5em;}


